<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- SPECIAL: Blueprint and Frame of Terrian, generated by RimTrans -->

  <NodConcreteTile_Blueprint.label>Nod混凝土地砖(蓝图)</NodConcreteTile_Blueprint.label>
  <NodConcreteTile_Frame.label>Nod混凝土地砖(建造中)</NodConcreteTile_Frame.label>
  <NodConcreteTile_Frame.description>改造地形中</NodConcreteTile_Frame.description>

  <NodConcreteFloor_Blueprint.label>Nod混凝土地板(蓝图)</NodConcreteFloor_Blueprint.label>
  <NodConcreteFloor_Frame.label>Nod混凝土地砖(建造中)</NodConcreteFloor_Frame.label>
  <NodConcreteFloor_Frame.description>改造地形中</NodConcreteFloor_Frame.description>

  <NodDangerTile_Blueprint.label>Nod条纹地板(蓝图)</NodDangerTile_Blueprint.label>
  <NodDangerTile_Frame.label>Nod条纹地板(建造中)</NodDangerTile_Frame.label>
  <NodDangerTile_Frame.description>改造地形中</NodDangerTile_Frame.description>

  <NodCarbonTile_Blueprint.label>Nod碳板地砖(蓝图)</NodCarbonTile_Blueprint.label>
  <NodCarbonTile_Frame.label>Nod碳板地砖(建造中)</NodCarbonTile_Frame.label>
  <NodCarbonTile_Frame.description>改造地形中</NodCarbonTile_Frame.description>

  <GDIConcreteTile_Blueprint.label>GDI混凝土地砖(蓝图)</GDIConcreteTile_Blueprint.label>
  <GDIConcreteTile_Frame.label>GDI混凝土地砖(建造中)</GDIConcreteTile_Frame.label>
  <GDIConcreteTile_Frame.description>改造地形中</GDIConcreteTile_Frame.description>

  <GDIConcreteFloor_Blueprint.label>GDI混凝土地板(蓝图)</GDIConcreteFloor_Blueprint.label>
  <GDIConcreteFloor_Frame.label>GDI混凝土地板(建造中)</GDIConcreteFloor_Frame.label>
  <GDIConcreteFloor_Frame.description>改造地形中</GDIConcreteFloor_Frame.description>

  <GDIDangerTile_Blueprint.label>GDI条纹地板(蓝图)</GDIDangerTile_Blueprint.label>
  <GDIDangerTile_Frame.label>GDI条纹地板(建造中)</GDIDangerTile_Frame.label>
  <GDIDangerTile_Frame.description>改造地形中</GDIDangerTile_Frame.description>

  <GDIReinforcedTile_Blueprint.label>GDI加强装甲板地砖(蓝图)</GDIReinforcedTile_Blueprint.label>
  <GDIReinforcedTile_Frame.label>GDI加强装甲板地砖(建造中)</GDIReinforcedTile_Frame.label>
  <GDIReinforcedTile_Frame.description>改造地形中</GDIReinforcedTile_Frame.description>


</LanguageData>